imac 27" 2.93 i7 with FCP studio possible?

Discussion in 'Digital Video' started by Ptit, Aug 3, 2011.

  1. Ptit macrumors regular

    Joined:
    May 6, 2011
    Location:
    moon
    #1
    ok i got a imac 27" 2.93 i7 and cloned my os with FCP studio, guess what, incompatible!

    anyone know this error?

    is there a update or is it over?

    my set up is :
     
  2. MovieCutter macrumors 68040

    MovieCutter

    Joined:
    May 3, 2005
    Location:
    Washington, DC
    #2
    I've run FCS on far less than that. Something is up with your system telling FCS installer it can't run. Go to Creative Cow forums and see what you can dig up.
     
  3. ChrisA macrumors G4

    Joined:
    Jan 5, 2006
    Location:
    Redondo Beach, California
    #3
    You will have to explain what "cloned my os" means. That is likely the problem.

    The best way to move applications from the old system to the new one is to first have the OS that came with your hardware on the new computer then use Time machine to move the apps and data. do NOT copy over a disk image from the old Mac.
     
  4. teloche macrumors member

    Joined:
    May 8, 2011
    #4
    exactly what i did, everything else runs perfect and the error i get with fcp on launch is the video card is not compatible, i tried to re install it and the same errors.

     
  5. LethalWolfe macrumors G3

    LethalWolfe

    Joined:
    Jan 11, 2002
    Location:
    Los Angeles
    #5
    From what I've read Final Cut should always be installed fresh and not 'migrated over'. Which version of Final Cut are you trying to install and what OS are you running?


    Lethal
     
  6. teloche macrumors member

    Joined:
    May 8, 2011
    #6
    you heard wrong, if you clone your drive using CC for example it should work, as long as you cloned the drive with he OS

    the problem is solved btw, it was a system update that was require so the new imac 27" i7 has the correct drivers
     

Share This Page